Subject: Porter Cable Dovetail Jig too tight?Or is it just me?

From: [email-masked] (Lonnie Smith)
Date: 10 Feb 1997 14:59:44 GMT

Please help. I bought the $80.00 porter cable dovetail jig. It does half blind 
1/2" dovetails 1/4" if you buy a different finger template. I set it up and 
tried all the different adjustments(I think) but my joints are just too 
tight.I have to beat them together with a rubber hammer. I think the I have 
found the problem but would like your opinions.

The bit is .502 dia. and the guide bushing fits in the dovetail template with 
no play whatsoever(less than .003") this makes the dovtails fit extremely 
tight. I tried to glue one up and never got it all the way together.

What am doing wrong?